-- 基础信息
base_info = {
	group_id = 144002057
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 57001, monster_id = 21010901, pos = { x = 525.097, y = 126.605, z = -458.719 }, rot = { x = 0.000, y = 88.331, z = 0.000 }, level = 20, drop_tag = "远程丘丘人", disableWander = true, area_id = 101 },
	{ config_id = 57002, monster_id = 21010501, pos = { x = 504.788, y = 133.363, z = -408.940 }, rot = { x = 0.000, y = 55.681, z = 0.000 }, level = 1, drop_tag = "远程丘丘人", disableWander = true, area_id = 101 },
	{ config_id = 57003, monster_id = 21011001, pos = { x = 515.733, y = 126.722, z = -426.113 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "远程丘丘人", disableWander = true, area_id = 101 },
	{ config_id = 57004, monster_id = 21010901, pos = { x = 517.387, y = 127.268, z = -470.170 }, rot = { x = 0.000, y = 114.867, z = 0.000 }, level = 20, drop_tag = "远程丘丘人", disableWander = true, area_id = 101 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 57001, 57002, 57003, 57004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
